billingDetails:
  title: "Rechnungsadresse"
  description: Die Rechnungsadresse kann nicht geändert werden. Um sie zu ändern, wenden Sie sich bitte an den <a target="_blank" href="__href__">Kundenservice</a>.
companyDetails:
  cantUpdateRestaurant: "Der Restaurantname kann nicht geändert werden. Um ihn zu ändern, wenden Sie sich bitte an den <a target=\"_blank\" href=\"__href__\">Kundenservice</a>."
  contactPerson: "Kontaktperson"
  email: "E-Mail-Adresse"
  firstName: Vorname
  lastName: Nachname
  phone: "Telefonnummer"
  restaurantName: "Name des Restaurants"
  saveDetails: "Firmendetails speichern"
  successMessage: "Ihre persönlichen Daten wurden erfolgreich gespeichert."
  title: "Details zum Unternehmen"
  updateDetails: "Firmendetails aktualisieren"
  vatNumber: "Umsatzsteuer-Identifikationsnummer"
  savePersonalDetails: 
  updatePersonalDetails: 
deliveryDetails:
  aditionalStreetInfo: Zusätzliche Straßeninformationen
  city: Stadt
  country: Land
  postalCode: "Postleitzahl"
  region: Region
  saveDetails: "Details speichern"
  streetName: Straße
  title: "Lieferadresse"
  updateDetails: "Lieferadresse aktualisieren"
  updateSmall: Aktualisierung
  state: "Staat"
myAccountBreadcrumb:
  account: Konto
  myOrders: "Meine Bestellungen"
  order: Bestellen
  personalDetails: "Persönliche Angaben"
  takeaway: Lieferando.de
  myInvoices: "Meine Rechnungen"
  mySubscriptions: Meine Abonnements
  dynamicSpendingLimit: Ausgabenlimit
  myAddressBook: Adressbuch
myAccountSidebar:
  myOrders: "Meine Bestellungen"
  personalDetails: "Kontoangaben"
  signOut: Abmeldung
  title: Konto
  yourRestaurant: "Partner Hub"
  myInvoices: "Meine Rechnungen"
  mySubscriptions: Meine Produkt-Abonnement
  dynamicSpendingLimit: Ausgabenlimit
  myAddressBook: Adressbuch
myOrders:
  details: Einzelheiten
  orderDate: "Datum der Bestellung"
  orderNumber: "Bestellnummer"
  orders: Bestellung(en)
  status:
    cancelled: Abgebrochen
    completed: Abgeschlossen
    confirmed: Bestätigt
    open: Verarbeitung
    title: Stand
  title: "Meine Bestellungen"
  total: Gesamt
  trackingDetails: Bestellung verfolgen
order:
  deliveryAddress:
    title: "Lieferadresse"
  deliveryHours:
    title: "Lieferzeiten"
  details:
    orderDate: "Datum der Bestellung"
    orderNumber: "Bestellnummer"
    title: Einzelheiten
  invoiceAddress:
    title: "Rechnungsadresse"
  title: Bestellung
  youOrdered: "Was Sie bestellt haben"
  trackingDescription: Verfolgen Sie Ihre Bestellung
  trackingParcel: Paket
  vendorContact:
    questionsTitle: "Fragen zu den Produkten? Bitte kontaktieren Sie den/die Verkäufer"
    contactFormDescription: Füllen Sie das Kontaktformular für alle Ihre Fragen zu den bestellten Produkten aus.
    contactFormLink: 'https://shop.lieferando.de/de/customer-service/contact'
    contactFormButtonText: Füllen Sie das Kontaktformular aus
    phone: 'Telefonnummer:'
    email: 'E-Mail Adresse:'
  # context?
  giftsTitleMyAccount: Ihr kostenloses Geschenk
personalDetails:
  title: "Persönliche Details"
myInvoices:
  download: "Herunterladen"
  invoiceDate: "Rechnungsdatum"
  invoiceNumber: "Rechnungsnummer"
  orderNumber: "Bestellnummer"
  invoices: "Rechnung(en)"
  from: "von"
  status:
    failed: "Fehlgeschlagen"
    paid: "Bezahlt"
    pending: "Ausstehend"
    notPaid: "Nicht bezahlt"
    title: "Status"
  title: "Meine Rechnungen"
  filters: "Filter"
  amount: "Betrag"
  pagination:
    next: "Weiter"
    previous: "Zurück"
dateFrom: "Datum ab"
dateTo: "Datum bis"
filter: "Filter"
downloadAll: "Alles herunterladen"
mySubscriptionsPage: 
  title: Meine Abonnements
  subscriptions: Abonnement(s)
  product: Produkte
  seeDetails: Details anzeigen
  nextOrderDate: Nächstes Bestelldatum
  periodTitle: Monatliches Produkt-Abonnement
  periodDescription: Die Bestellung(en) werden automatisch in der ersten Woche des Monats erstellt.
  category: 
dynamicSpendingLimit: 
  title: Ausgabenlimit
  spendingLimit: 'Ihr aktuelles Ausgabenlimit beträgt:'
  description: Eine kurze Erklärung, was ein dynamisches Ausgabenlimit ist, kann hier platziert werden. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum molestie dolor ex, vel molestie lorem hendrerit sed. Nunc imperdiet finibus nibh, eifend tempus ligula porttitor vestibulum.
addressBook: 
  title: Adressbuch
shippingDetails: 
  title: Lieferadresse
  firstName: Vorname
  lastName: Nachname
  street: Straße
  houseNumber: Hausnummer
  postalCode: Postleitzahl
  city: Stadt
  saveDetails: Details speichern
  successMessage: Die Versandadresse wurde erfolgreich gespeichert.
  deleteAddress: Adresse löschen
  editAddress: Adresse bearbeiten
  defaultAddress: Standardadresse
  addNewAddress: neue Adresse hinzufügen
  errorUpdateMessage: Bei der Aktualisierung der Adresse ist ein Problem aufgetreten. Bitte versuchen Sie es später erneut.
  successUpdateMessage: Adresse wurde erfolgreich aktualisiert
  errorAddMessage: "Beim Erstellen einer neuen Adresse ist ein Problem aufgetreten. Bitte versuchen Sie es später noch einmal.\n\n"
  successAddMessage: "Adresse erfolgreich erstellt.\n"
  errorSetDefaultMessage: Es gab ein Problem beim Einstellen der Adresse als Standardadresse. Bitte versuchen Sie es später noch einmal.
  successSetDefaultMessage: Adresse erfolgreich als Standard eingestellt.
  errorRemoveMessage: Es gab ein Problem beim Entfernen der Adresse. Bitte versuchen Sie es später erneut.
  successRemoveMessage: Adresse erfolgreich entfernt
